@charset "UTF-8";

#intro .btn {
    background-color: #FF9934;
    border: 2px solid #FC9127;
    }
#intro .btn a:hover {
    background-color: #fff;
    color: #FC9127;
    }
#intro .btn a:hover:after {
    color: #FC9127;
    }
.marker_yr {
    background: linear-gradient(transparent 60%,#ffe800 60%);
    display: inline;
    }
.box_left {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 24px;
    margin: 30px auto 0;
    background-color: #f5f8f8;
    border-radius: 7px;
    }
.about-products-btn {
    width: 60%;
    font-weight: 500;
    font-size: 2.0rem;
    }
.about-products-btn a {
    display: block;
    text-align: center;
    padding: 20px;
    }
.about-products-flex-1__item .flex-1-item-title {
    font-size: 2.0rem;
    padding: 20px 10px;
    }
.box_bottom {
    display: block;
    margin: 0 auto;
    background-color: #f5f8f8;
    border-radius: 7px;
    }
.about-products-group__bg-1.box:nth-child(1) {
    aspect-ratio: 1 / 1;
    }
.about-products-group__bg-1.box:nth-child(2) {
    aspect-ratio: 1 / 1;
    }
.about-products-group__bg-1.box:nth-child(3) {
    grid-column: 1 / -1;
    }
.about-products-flex-1__item {
    width: auto !important;
    }
.about-products-flex-1 {
    display: block;
    }
.fa-warning:before, .fa-exclamation-triangle:before {
    content: "\f071";
    color: #ffe800;
    }
.about-recyclebox-contact {
    font-size: 2.4rem;
    padding: 10px 0 20px;
    }
.small_recyclebox-flex__item .small_recyclebox-flex-title {
    font-size: 4.0rem;
    }
.small_recyclebox-flex__item:last-child {
    width: 50%;
    }
.small_recyclebox-flex {
    width: 100%;
    }
.small_recyclebox-flex-note {
    font-size: 1.6rem;
    margin: 1em 0 0;
    line-height: 1.46;
    }
    @media only screen and (max-width: 767px) {
        .about-products-btn { width: 90%; font-weight: 500; font-size: 1.6rem; }
        .box_left { display: block; }
        .about-products-btn a { padding: 20px; }
        }
    @media only screen and (max-width: 480px) {
        .small_recyclebox-flex__item .small_recyclebox-flex-title { font-size: 2.0rem; }
        .small_recyclebox-application__item .application-flex__item-2:last-child { width: 60%;,margin: 20px auto 0 auto; }
        .small_recyclebox-flex { width: 90%; }
        .small_recyclebox-flex-note { font-size: 1.2rem; }
        }
                        